package com.bocloud.cmp.model.h3c.utils;

public class AppException extends RuntimeException {

	public AppException(String errorMsg) {
		super(errorMsg);
	}

	private static final long serialVersionUID = 1L;

}
